Installation requirements for the Plug-in for VMware vSphere

You should be aware of certain installation requirements before you install the SnapCenter Plug-in for VMware vSphere. The requirements for the Plug-in for VMware vSphere are the same as for the SnapCenter Plug-ins Package for Windows.